Subject: RE: "except the cat"

From: [email-masked]
Date: Sat, 7 Oct 2000 09:03:59 EDT

Old logician's rule: "All except the cat ..." = "Only the cat not..." = 
"Everything if not ... then is the cat". But usually we want to say (as 
logicians often do not) that the cat does not... as well as that nothing else 
does. So "Everything not ... if and only if is the cat"